CVE-2018-12385

NameCVE-2018-12385
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SUSE bugzilla/CVE, Mageia, GitHub code/issues, web search, more)
ReferencesDSA-4304-1

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
firefox (PTS)sid62.0.3-1fixed
firefox-esr (PTS)jessie52.8.1esr-1~deb8u1vulnerable
jessie (security)52.9.0esr-1~deb8u1vulnerable
stretch52.9.0esr-1~deb9u1vulnerable
stretch (security)60.2.2esr-1~deb9u1fixed
buster52.9.0esr-1vulnerable
sid60.2.2esr-1fixed
thunderbird (PTS)jessie1:52.8.0-1~deb8u1vulnerable
jessie (security)1:52.9.1-1~deb8u1vulnerable
stretch1:52.8.0-1~deb9u1vulnerable
stretch (security)1:60.0-3~deb9u1vulnerable
buster1:52.9.1-1vulnerable
sid1:60.2.1-1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
firefoxsource(unstable)62.0.2-1
firefox-esrsource(unstable)60.2.1esr-1
firefox-esrsourcestretch60.2.1esr-1~deb9u1DSA-4304-1
thunderbirdsource(unstable)1:60.2.1-1

Notes

https://www.mozilla.org/en-US/security/advisories/mfsa2018-22/#CVE-2018-12385
https://www.mozilla.org/en-US/security/advisories/mfsa2018-23/#CVE-2018-12385
https://www.mozilla.org/en-US/security/advisories/mfsa2018-25/#CVE-2018-12385

Search for package or bug name: Reporting problems